#menu-menu-principal .sub-menu .sub-menu {
  display: none !important;
}
@media (min-width: 992px) {
  .navbar .menu-prin .navbar-nav>li.current-menu-item>a, .navbar .menu-prin .navbar-nav .current-menu-parent>a, .navbar .menu-prin .navbar-nav .current_page_ancestor>a {
      color: #760649;
  }
  .current_page_ancestor {
    background-color: rgb(255, 255, 255);
  }
}
@media (max-width: 992px) {
  /* Removing haschildren on submenu */
  /* ul#menu-movil-principal.navbar-movil .sub-menu .menu-item-has-children a:after {
    content: none !important;
  } */
  ul#menu-movil-principal.navbar-movil .sub-menu .sub-menu a {
    padding-left: 35px !important;
  }
}

.home-cifras .container-cifras>div {
  min-width: 20%;
}
/* Home: Slider networks */
.home-slider-redes .carousel-item img {
  max-height: 95px;
}
.home-slider-redes.height-full .carousel-item img {
  max-height: 100%;
}

/* Sidenavbar */
.nav-interna > ul.pp > li.current_page_item,
.nav-interna > ul.pp > li.current_page_parent {
  background: #fff;
}
.nav-interna > ul.pp > li.current_page_item > a,
.nav-interna > ul.pp > li.current_page_parent > a,
.nav-interna > ul.pp > li.current_page_item > a:hover,
.nav-interna > ul.pp > li.current_page_parent > a:hover {
  background-color: rgba(239, 236, 230, 0.5);
  font-size: 17px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.18;
  letter-spacing: normal;
  color: #e28904;
  position: relative;
  padding-right: 28px;
}

.nav-interna > ul.pp > li.current_page_item > a:after,
.nav-interna > ul.pp > li.current_page_parent > a:after{
  content: '';
  background: url(images/flecha-menulat.png) center center no-repeat;
  position: absolute;
  width: 10px;
  height: 18px;
  right: 12px;
  top: 14px;
}
.nav-interna > ul.pp > li > ul > li.current_page_item a {
  background-color: rgba(239, 236, 230, 0.5);
  color: #e28904;
  text-decoration: underline;
}
/* .nav-interna .children {
  display: none;
} */
.nav-interna .children li {
  list-style: none;
  display: none;
}
.nav-interna li.current_page_item .children li,
.nav-interna li.current_page_parent .children li {
  display: block;
}
/* consejo directivo */
@media (min-width: 992px) {
  .card .card-img {
    min-width: 85%;
  }
}

.btn-buscar {
  border: none;
}

img {
  height: auto;
}

.page-numbers.dots {
  display: inline-block;
  margin-top: 11px;
}
/* Breadcrumbs */
.breadcrumbs-content .breadcrumb_last {
  display: none;
}

.nove-tags a.selected-tag {
  font-weight: bold;
  font-size: 1.2rem;
}

.clear-filters {
  text-align: right;
  font-size: .8rem;
}

/* Min height to card image full */
.col-image-200 {
  min-height: 200px;
}

.card .curso-img {
  min-height: 42px;
}

/** Iphone 5, scroll vertical removed */
@media screen and (max-width: 782px) {
  html #wpadminbar {
      height: 46px;
      min-width: 240px;
      max-width: 100%;
      overflow-x: hidden;
  }
}
/** remove navigation thumbs on NEWS */
@media (max-width: 767px) {
  .slider-galeria .slide2 .carousel-control-next, .slider-galeria .slide2 .carousel-control-prev {
    display: none;
  }
  
}
@media (min-width: 992px) {
  .slider-galeria .carousel-indicators li img {
    height: 100%;
  }
}


/* Section news detail, gallery. modificaciones 27-11-19 */

.carousel-item .imgvideo-content{
  overflow: hidden;
  margin-bottom: 10px;
  min-height: 180px;
}
.carousel-item .imgvideo-content iframe{
  width: 100%;
  height: 180px;
  }
@media (min-width: 496px) {
  .carousel-item .imgvideo-content{
      height: 290px;
  }
  .carousel-item .imgvideo-content iframe{
      height: 290px;
      }
}
@media (min-width: 576px) {
  .carousel-item .imgvideo-content{
      height: 318px;
  }
  .carousel-item .imgvideo-content iframe{
      height: 318px;
      }
      
}
@media (min-width: 768px) {
  .carousel-item .imgvideo-content{
      height: 280px;
  }
  .carousel-item .imgvideo-content iframe{
    height:  280px;
  }
      
  .card .img-left {
    max-width: 200px !important;
  }
}

@media (min-width:992px) {
  .carousel-item .imgvideo-content{
      height:380px;
      margin-bottom: 0;
  }
  .carousel-item .imgvideo-content iframe{
      height:380px;
      }
}
@media (min-width:1200px) {
  .carousel-item .imgvideo-content{
      height:456px;
  }
  .carousel-item .imgvideo-content iframe{
      height:456px;
      }
  
}

.mapa-sitio .row .row {
  max-height: 700px;
  flex-direction: column;
  justify-content: center;
}

a span.at-icon-wrapper {
  display: none;
}

#subs-form, #subs-result {
  display: none;
}

.drop-contenido.drop-subscri {
  right: 0 !important;
}
.btn-subscribete .drop-contenido {
  min-height: 308px;
  height: auto !important;
  transition: all .75s;
}

.modal .close {
  /* background: url(images/close-icon.png)center center no-repeat; */
  height: 25px;
  width: 25px;
  display: block;
  border-radius: 17px;
  opacity: 1;
  position: relative;
  z-index: 10;
  margin: 0 0 0 auto;
}
.modal-header {
  border-bottom: none;
  min-height: 70px;
}

.interna-investigacion .interna-datos p {
  display: flex;
  word-break: break-all;
}
.interna-investigacion .interna-datos .ion-icon {
  padding-left: 33px;
  min-width: 22px;
}
.interna-investigacion .interna-datos ion-icon {
  margin-left: -33px;
}

.interna-investigacion .interna-datos p strong {
  word-break: normal;
  margin-right: 3px;
}

.section-curso .consejo-equipo .card.consejo-secun {
  border: solid 1px #fff;
}









/**
 * WYSIWYG EDITOR
 **/
/* Additional default styles for the editor */

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
	margin: 0.5em 1em 0.5em 0;
}

.alignright {
	float: right;
	margin: 0.5em 0 0.5em 1em;
}

.home-event-fecha {
  max-width: 85px !important;
}